@import url(https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,400;0,14..32,500;0,14..32,600;0,14..32,700;1,14..32,400&display=swap);
.district-callout__heading {
  font-size: 2.5rem;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: var(--dui-color-heading, #303D4B);
  margin-bottom: 0.5em;
}

.search-results .district-layout .field--name-node-title > a:has(+ h1, + h2, + h3, + h4, + h5, + h6) {
  margin-bottom: 0;
}
.search-results .district-layout .field--name-node-title > a + h1, .search-results .district-layout .field--name-node-title > a + h2, .search-results .district-layout .field--name-node-title > a + h3, .search-results .district-layout .field--name-node-title > a + h4, .search-results .district-layout .field--name-node-title > a + h5, .search-results .district-layout .field--name-node-title > a + h6 {
  margin-top: 0;
}
.search-results .district-layout .field--name-node-title > h1 + a, .search-results .district-layout .field--name-node-title > h2 + a, .search-results .district-layout .field--name-node-title > h3 + a, .search-results .district-layout .field--name-node-title > h4 + a, .search-results .district-layout .field--name-node-title > h5 + a, .search-results .district-layout .field--name-node-title > h6 + a {
  margin-top: 0;
}
h1:has(+ .search-results .district-layout .field--name-node-title > a), h2:has(+ .search-results .district-layout .field--name-node-title > a), h3:has(+ .search-results .district-layout .field--name-node-title > a), h4:has(+ .search-results .district-layout .field--name-node-title > a), h5:has(+ .search-results .district-layout .field--name-node-title > a), h6:has(+ .search-results .district-layout .field--name-node-title > a) {
  margin-bottom: 0;
}

.search-results .district-layout .field--name-node-title > a {
  font-size: 1.25rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

.social-media-block__content {
  margin: 0;
  padding: 0;
  list-style: none;
}

.slick .slick-next:before, .slick .slick-prev:before, .social-media-block .icon-twitter:before, .social-media-block .icon-instagram:before, .social-media-block .icon-facebook:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "dui-icon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: normal;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.social-media-block .icon-facebook:before {
  content: "\e900";
}

.social-media-block .icon-instagram:before {
  content: "\e901";
}

.social-media-block .icon-twitter:before {
  content: "\e902";
}

.slick .slick-prev:before {
  content: "\e966";
}

.slick .slick-next:before {
  content: "\e971";
}

.social-media-block .dui-button span {
  border: 0 !important;
  clip: rect(1px, 1px, 1px, 1px) !important; /* 1 */
  clip-path: inset(50%) !important; /* 2 */
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
  white-space: nowrap !important; /* 3 */
}

.gt_selector {
  font-size: 1rem;
  line-height: 1.5;
  letter-spacing: 0.16px;
  font-weight: 300;
  color: var(--dui-input-text-color, var(--dui-color-black, #000000));
  border: var(--dui-input-border-width, 1px) solid var(--dui-input-border-color, var(--dui-color-brand-1, #0052CC));
  border-radius: var(--dui-input-border-radius, 0.5em);
  padding: var(--dui-input-padding-y, 0.6875em) var(--dui-input-padding-x, 1em);
  background-color: var(--dui-input-bg-color, var(--dui-color-white, #ffffff));
  width: 100%;
}
.gt_selector::-webkit-input-placeholder {
  color: var(--dui-input-placeholder-color, rgba(0, 0, 0, 0.64));
  opacity: 1; /* Firefox */
}
.gt_selector::-moz-placeholder {
  color: var(--dui-input-placeholder-color, rgba(0, 0, 0, 0.64));
  opacity: 1; /* Firefox */
}
.gt_selector:-ms-input-placeholder {
  color: var(--dui-input-placeholder-color, rgba(0, 0, 0, 0.64));
  opacity: 1; /* Firefox */
}
.gt_selector::-ms-input-placeholder {
  color: var(--dui-input-placeholder-color, rgba(0, 0, 0, 0.64));
  opacity: 1; /* Firefox */
}
.gt_selector::placeholder {
  color: var(--dui-input-placeholder-color, rgba(0, 0, 0, 0.64));
  opacity: 1; /* Firefox */
}
.dui-input--filled.gt_selector {
  border-color: var(--dui-input-border-color-valid, var(--dui-color-brand-1, #0052CC));
}
.error.gt_selector, .gt_selector:invalid {
  border-color: var(--dui-input-border-color-invalid, var(--dui-color-state-error, #b9121b));
}
.gt_selector:hover, .gt_selector:focus-visible, .gt_selector:focus-within {
  border-color: var(--dui-input-border-color-active, rgb(0, 102.5, 255));
}
.gt_selector:hover {
  background-color: var(--dui-input-bg-color-hover, var(--dui-color-white, #ffffff));
}
.gt_selector:focus-visible, .gt_selector:focus-within {
  outline-offset: var(--dui-input-focus-outline-offset, 4px);
}
.gt_selector:disabled {
  border-color: var(--dui-input-border-color-disabled, var(--dui-color-light-grey, #ededed));
  background-color: var(--dui-input-bg-color-disabled, var(--dui-color-light-grey, #ededed));
}
.gt_selector:disabled:hover, .gt_selector:disabled:focus-visible, .gt_selector:disabled:focus-within {
  border-color: var(--dui-input-border-color-disabled, var(--dui-color-light-grey, #ededed));
  background-color: var(--dui-input-bg-color-disabled, var(--dui-color-light-grey, #ededed));
}

.gt_selector {
  font-size: calc(1rem * 0.875);
  padding: var(--dui-input-padding-y-s, 0.6428em) var(--dui-input-padding-x-s, 1em);
}

.slick .slick-arrow {
  font-size: 1.0625rem;
  line-height: 1.529412;
  letter-spacing: normal;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  padding: var(--dui-button-padding-y, 0.8823em) var(--dui-button-padding-x, 1.1764em);
  text-decoration: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  border: none;
  border-radius: var(--dui-button-border-radius, 0.941176em);
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.4705em;
  vertical-align: middle;
}
.slick .slick-arrow:focus-visible {
  outline-offset: 2px;
}
.slick .slick-arrow:before, .slick .slick-arrow:after {
  -webkit-transform: scale(1.5294);
      -ms-transform: scale(1.5294);
          transform: scale(1.5294);
}
.slick [class^=dui-icon--].slick-arrow:before, .slick [class^=dui-icon--].slick-arrow:after, .slick [class*=" dui-icon--"].slick-arrow:before, .slick [class*=" dui-icon--"].slick-arrow:after {
  line-height: inherit;
}

.node--event--full .field--name-field-event-type-reference .field__item {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  padding: 0.3em 1em;
  outline-width: 2px;
  outline-offset: -2px;
  outline-style: solid;
  border-radius: 1em;
  display: inline-block;
}
.gt_selector {
  background-image: var(--dui-input-down-arrow, url('data:image/svg+xml,<svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.43593 12.6858L12.2418 15.4916C12.6643 15.9141 13.3468 15.9141 13.7693 15.4916L16.5751 12.6858C17.2576 12.0033 16.7701 10.8333 15.8059 10.8333H10.1943C9.2301 10.8333 8.75343 12.0033 9.43593 12.6858Z" fill="%23212121"/></svg>'));
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  padding-right: 3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
}
[multiple=multiple].gt_selector {
  background-image: none;
  overflow: auto;
}
[multiple=multiple].gt_selector option {
  font-weight: 300;
}
.gt_selector::-ms-expand {
  display: none;
}

.district-callout {
  background-color: var(--dui-callout-bg-color, transparent);
  padding: var(--dui-callout-padding, 1.5rem);
  border-radius: var(--dui-callout-border-radius, 1rem);
  border: 1px solid var(--dui-callout-border-color, var(--dui-color-border-default, #5D7792));
}
.district-callout h1:first-child {
  margin-top: 0;
}
.district-callout h2:first-child {
  margin-top: 0;
}
.district-callout h3:first-child {
  margin-top: 0;
}
.district-callout h4:first-child {
  margin-top: 0;
}
.district-callout h5:first-child {
  margin-top: 0;
}
.district-callout h6:first-child {
  margin-top: 0;
}

.messages {
  padding: 1rem;
  border-radius: 0.5rem;
  margin: 0.5rem 0;
}
.messages--status {
  background-color: rgba(22, 128, 57, 0.24);
}
.messages--warning {
  background-color: rgba(185, 92, 18, 0.24);
}
.messages--error {
  background-color: rgba(185, 18, 27, 0.24);
}

body {
  font-family: "Inter", system-ui, sans-serif;
}

@font-face {
  font-family: theme-icon;
  src: url("/themes/custom/district/fonts/icons/theme-icon.eot?mmjd7f");
  src: url("/themes/custom/district/fonts/icons/theme-icon.eot?mmjd7f#iefix") format("embedded-opentype"), url("/themes/custom/district/fonts/icons/theme-icon.ttf?mmjd7f") format("truetype"), url("/themes/custom/district/fonts/icons/theme-icon.woff?mmjd7f") format("woff"), url("/themes/custom/district/fonts/icons/theme-icon.svg?mmjd7f#dui-icon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class*=theme-icon-]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "theme-icon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: normal;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.theme-icon--Australia:before {
  content: "\e900";
}

.theme-icon--Globe:before {
  content: "\e901";
}

h2 {
  margin-top: 0;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  h2 {
    margin-top: 0;
    margin-bottom: 1.5rem;
  }
}

h1.smaller {
  font-size: 2.5rem;
}

h2.smaller {
  font-size: 2rem;
}

h3.smaller {
  font-size: 1.5rem;
}

h4.smaller {
  font-size: 1rem;
}

body[data-meta-sidebar=open] {
  padding-right: var(--gin-sidebar-width);
}

body.dui-theme--dark {
  background-color: #212121;
}

table caption {
  text-align: left;
}

.district-layout--col_2 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem 2.5rem;
}
@media (min-width: 768px) {
  .district-layout--col_2 {
    grid-template-columns: 1fr 1fr;
  }
  .district-layout--col_2.district-layout--left {
    grid-template-columns: 33% minmax(0, 1fr);
  }
  .district-layout--col_2.district-layout--right {
    grid-template-columns: minmax(0, 1fr) 33%;
  }
}

.district-layout--padding-s {
  padding: 1rem 0;
}
.district-layout--padding-m {
  padding: 1.5rem 0;
}
.district-layout--padding-l {
  padding: 4rem 0;
}
.layout-builder .district-layout__region {
  padding: 0.5rem;
}
.district-layout--theme-secondary {
  position: relative;
}
.district-layout--theme-secondary:before {
  content: "";
  position: absolute;
  display: block;
  width: 100vw;
  height: 100%;
  background: rgb(245.8, 249, 255);
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
.district-layout--section-admin {
  margin: 0;
}
.district-layout--section-header .block-title h1 {
  margin: 0;
}
.district-layout--col_1 .district-layout__region--main > .block:first-of-type > * {
  margin-top: 0;
}
.district-layout--col_1 .district-layout__region--main > .block:last-of-type > * {
  margin-bottom: 0;
}
.district-layout--col_2 .district-layout__region--col-1 > .block:first-of-type > * {
  margin-top: 0;
}
@media (min-width: 768px) {
  .district-layout--col_2 .district-layout__region--col-1 > .block:last-of-type > * {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .district-layout--col_2 .district-layout__region--col-2 > .block:first-of-type > * {
    margin-top: 0;
  }
}
.district-layout--col_2 .district-layout__region--col-2 > .block:last-of-type > * {
  margin-bottom: 0;
}

.page-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

footer {
  margin-top: auto;
}

.region-header-utilities-1,
.region-header-utilities-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5rem;
}

.dui-header__main:before {
  z-index: -1;
}

a.dui-chip {
  text-decoration: none;
}

a.dui-chip--primary:hover {
  color: var(--dui-color-white, #ffffff);
  background-color: rgb(25.5, 99.3, 209.1);
}

.dui-featured-links__link-body {
  margin-top: 0.5rem;
}

.dui-menu-mobile__action, .dui-menu-mobile__submenu-toggle, .dui-menu-mobile__submenu-back {
  font-weight: 700;
}

.mobile-global-search {
  padding: 0 1.5rem;
}

.dui-featured-links__list-item {
  --dui-featured-links-flex-basis: 250px;
  height: auto;
}

.dui-sidebar-menu {
  min-width: 0;
}

.dui-menu-secondary__action:visited {
  color: rgba(255, 255, 255, 0.5);
}

.dui-text-on-image__region--body {
  max-width: 100%;
  width: auto;
  display: block;
}

.dui-tabs--horizontal.dui-tabs-themed .dui-tabs__nav {
  -webkit-box-shadow: inset 0px -2px 0px -1px var(--dui-color-border-default, #5D7792);
          box-shadow: inset 0px -2px 0px -1px var(--dui-color-border-default, #5D7792);
}

.dui-cta {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.dui-cta__action {
  --dui-button-primary-hover-bg: hsl(215.8823529412, 100%, 120%);
  --dui-button-primary-active-bg: hsl(215.8823529412, 100%, 115%);
}

.slick .slick-arrow {
  width: auto;
  height: auto;
  gap: 0;
  text-indent: -9999px;
  overflow: hidden;
}
.slick .slick-arrow:before {
  color: var(--dui-color-black, #000000);
  font-size: 1.5rem;
  text-indent: 0;
}
.slick .slick-prev {
  -webkit-transform: translate(-100%, -50%);
      -ms-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
}
@media (min-width: 992px) {
  .slick .slick-prev {
    -webkit-transform: translate(calc(-100% - 1rem), -50%);
        -ms-transform: translate(calc(-100% - 1rem), -50%);
            transform: translate(calc(-100% - 1rem), -50%);
  }
}
.slick .slick-next {
  -webkit-transform: translate(100%, -50%);
      -ms-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
}
@media (min-width: 992px) {
  .slick .slick-next {
    -webkit-transform: translate(calc(100% + 1rem), -50%);
        -ms-transform: translate(calc(100% + 1rem), -50%);
            transform: translate(calc(100% + 1rem), -50%);
  }
}
.slick .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slick .slick-dots {
  position: static;
  padding-top: 0.875rem;
}
.slick .slick-dots li {
  width: 0.625rem;
  height: 0.625rem;
  margin: 0.625rem 0.25rem;
}
.slick .slick-dots li button {
  width: inherit;
  height: inherit;
}
.slick .slick-dots li button:before {
  content: " ";
  width: inherit;
  height: inherit;
  border: 2px solid var(--dui-color-brand-1, #0052CC);
  border-radius: 50%;
}
.slick .slick-dots li button:hover:before, .slick .slick-dots li button:focus:before {
  background-color: var(--dui-color-brand-1, #0052CC);
}
.slick .slick-dots li.slick-active button:before {
  background-color: var(--dui-color-brand-1, #0052CC);
  opacity: 1;
}
.slick--optionset--mobile-only .slick__slide, .slick--optionset--grid .slick__slide {
  padding: 0.5rem 0.5rem 1.5rem;
}
.slick--less .slick-track {
  text-align: left;
}

.entity-moderation-form {
  border: none;
  background: var(--dui-color-light-grey, #ededed);
  border-radius: 8px;
  padding: 1em;
  gap: 1rem;
}
.entity-moderation-form__item {
  display: block;
  margin-right: 0;
}
.entity-moderation-form .dui-form-element {
  margin-top: 0;
  margin-bottom: 0;
}

.block-district-generic-block > div {
  margin: 1rem 0;
}

.district-powered-by {
  --dui-color-link-enabled: var(--dui-color-white, #ffffff);
}

.header-branding {
  height: 6.25rem;
  padding: 0.75rem 0;
}
.header-branding img {
  width: auto;
  height: 100%;
}

.mobile-global-search .form-actions,
.header-global-search .form-actions {
  display: none;
}
.mobile-global-search .dui-form-element,
.header-global-search .dui-form-element {
  margin-top: 0;
  margin-bottom: 0;
}
.mobile-global-search input.form-autocomplete,
.header-global-search input.form-autocomplete {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 22 22" fill="none"><path d="M14.2084 12.8333H13.4843L13.2276 12.5858C14.3276 11.3025 14.8959 9.55168 14.5843 7.69085C14.1534 5.14251 12.0268 3.10751 9.46009 2.79585C5.58259 2.31918 2.31925 5.58251 2.79592 9.46001C3.10759 12.0267 5.14259 14.1533 7.69092 14.5842C9.55175 14.8958 11.3026 14.3275 12.5859 13.2275L12.8334 13.4842V14.2083L16.7293 18.1042C17.1051 18.48 17.7193 18.48 18.0951 18.1042C18.4709 17.7283 18.4709 17.1142 18.0951 16.7383L14.2084 12.8333ZM8.70842 12.8333C6.42592 12.8333 4.58342 10.9908 4.58342 8.70835C4.58342 6.42585 6.42592 4.58335 8.70842 4.58335C10.9909 4.58335 12.8334 6.42585 12.8334 8.70835C12.8334 10.9908 10.9909 12.8333 8.70842 12.8333Z" fill="white"/></svg>');
  background-position: right 10px center;
}

.block-help-block {
  margin: 1rem 0;
  padding: 1rem;
  border-radius: 1rem;
  background: rgb(245.8, 249, 255);
}

.hero-banner--jumbotron {
  position: relative;
}
.hero-banner--jumbotron .hero-banner__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 80vh;
}
.hero-banner--jumbotron .hero-banner__content {
  max-width: 900;
  color: var(--dui-color-white);
  padding: 4rem 0;
  --dui-color-heading: var(--dui-color-white);
  --dui-color-body: var(--dui-color-white);
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
}
.hero-banner--jumbotron .hero-banner__content .dui-button {
  text-shadow: none;
}
.hero-banner--jumbotron .hero-banner__media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: var(--dui-color-brand-1, #0052CC);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.hero-banner--jumbotron .hero-banner__media img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  opacity: 0.5;
}
@media (min-width: 992px) {
  .hero-banner--jumbotron .hero-banner__media img {
    opacity: 1;
  }
}
.hero-banner--jumbotron .hero-banner__title {
  font-size: 6rem;
  line-height: 1;
  margin: 0;
}
.hero-banner--jumbotron .hero-banner__subtitle {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 500;
  margin: 0;
}
.hero-banner--jumbotron .hero-banner__summary {
  margin-top: 1em;
  font-size: 1.25rem;
}

.social-media-block__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.social-media-sharing .social-media-sharing__list {
  margin: 0;
}
@media (min-width: 768px) {
  .social-media-sharing .social-media-sharing__list {
    margin-bottom: 1rem;
  }
}
.social-media-sharing .social-media-sharing__toggle + .social-media-sharing__list {
  left: unset;
  right: 0;
  padding: 0.5rem;
  border: 2px solid var(--dui-color-brand-3, #003E99);
  border-radius: 1rem;
  background: var(--dui-color-white, #ffffff);
}
.social-media-sharing .social-media-sharing__toggle + .social-media-sharing__list li {
  margin-bottom: 0.25rem;
}
.social-media-sharing .social-media-sharing__toggle + .social-media-sharing__list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.5rem;
  white-space: nowrap;
}

.user-login-form,
.user-pass,
.user-register-form {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.media--type-image.media--view-mode-embed img {
  max-width: 100%;
  height: auto;
}

.embedded-entity {
  margin: 1rem 0;
}

figure > .embedded-entity {
  margin: 0;
}

figcaption {
  background-color: rgb(245.8, 249, 255);
  padding: 0.5em 1em;
  border-radius: 0.5em;
  font-size: 0.875rem;
  display: inline-block;
}

.media--type-remote-video.media--view-mode-embed {
  container: media-remote-video/inline-size;
}
@container media-remote-video (width > 0) {
  .media--type-remote-video.media--view-mode-embed .media-oembed-content {
    width: 100%;
    height: 56.6cqw;
  }
}

.media--type-video.media--view-mode-embed video {
  width: 100%;
  height: auto;
}

.node--article--full .district-layout__region--col-2 {
  padding-top: 2.345rem;
}
@media (min-width: 768px) {
  .node--article--full .district-layout__region--col-2 {
    padding-top: 3.5rem;
  }
}
.node--article--full .field--name-field-image {
  margin-bottom: 1.5rem;
}
.node--article--full .field--name-field-image img {
  max-width: 100%;
  height: auto;
  border-radius: 1rem;
}
.node--article--full .field--name-body {
  font-size: 1.125rem;
}
.node--article--full .field--name-field-published-date {
  margin-bottom: 1rem;
}
.node--article--full .field--name-field-published-date .field__label {
  font-weight: 700;
}

.node--event--full .district-layout__region--col-2 {
  padding-top: 2.345rem;
}
@media (min-width: 768px) {
  .node--event--full .district-layout__region--col-2 {
    padding-top: 3.5rem;
  }
}
.node--event--full .field--name-field-image {
  margin-bottom: 1.5rem;
}
.node--event--full .field--name-field-image img {
  max-width: 100%;
  height: auto;
  border-radius: 1rem;
}
.node--event--full .field--name-body {
  font-size: 1.125rem;
}
.node--event--full .sidebar-island {
  background: rgb(239.4, 241, 241.4);
  padding: 1.25rem 1.5rem;
  border-radius: 1rem;
  margin: 1.5rem 0;
}
.node--event--full .dui-contact {
  margin: 1.5rem 0;
}
.node--event--full .field--name-field-address .field__label,
.node--event--full .field--name-field-dates .field__label {
  font-weight: 700;
}
.page-node-type-landing-page .district-layout {
  --dui-component-spacing: 5rem;
}
.page-node-type-landing-page .district-layout .block-field-image {
  margin-bottom: 2.5rem;
}
.page-node-type-landing-page .district-layout .block-field-image img {
  width: 100%;
  height: auto;
  border-radius: 1rem;
}
.page-node-type-landing-page .district-layout .block-body {
  margin-bottom: 2.5rem;
}

.node-preview .node--view-mode-search-result {
  margin: 5rem auto;
}
.node-preview .dui-card {
  margin: 5rem auto;
}
.node-preview .dui-card--vertical {
  max-width: 300px;
}

.node--view-mode-search-result h2 {
  font-size: 1.5rem;
}
.node--view-mode-search-result h2 a {
  color: rgba(0, 82, 204, 0.76);
}
.node--view-mode-search-result h2 a:hover {
  color: var(--dui-color-brand-1, #0052CC);
}

.district-component {
  margin: var(--dui-component-spacing, 2.5rem) 0;
}

.dui-flag__region--media img {
  border-radius: 1rem;
}
.dui-flag__search-elements {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dui-flag__search-elements .dui-input--text {
  border-radius: var(--dui-input-border-radius) 0 0 var(--dui-input-border-radius);
}
.dui-flag__search-elements button {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 22 22" fill="none"><path d="M14.2084 12.8333H13.4843L13.2276 12.5858C14.3276 11.3025 14.8959 9.55168 14.5843 7.69085C14.1534 5.14251 12.0268 3.10751 9.46009 2.79585C5.58259 2.31918 2.31925 5.58251 2.79592 9.46001C3.10759 12.0267 5.14259 14.1533 7.69092 14.5842C9.55175 14.8958 11.3026 14.3275 12.5859 13.2275L12.8334 13.4842V14.2083L16.7293 18.1042C17.1051 18.48 17.7193 18.48 18.0951 18.1042C18.4709 17.7283 18.4709 17.1142 18.0951 16.7383L14.2084 12.8333ZM8.70842 12.8333C6.42592 12.8333 4.58342 10.9908 4.58342 8.70835C4.58342 6.42585 6.42592 4.58335 8.70842 4.58335C10.9909 4.58335 12.8334 6.42585 12.8334 8.70835C12.8334 10.9908 10.9909 12.8333 8.70842 12.8333Z" fill="white"/></svg>');
  background-position: center;
  height: 3rem;
  aspect-ratio: 1/1;
  display: block;
  border: 0;
  border-radius: 0 var(--dui-input-border-radius) var(--dui-input-border-radius) 0;
  background-color: var(--dui-color-brand-3);
  background-repeat: no-repeat;
}

.dui-tabs__panel {
  --dui-component-spacing: 0;
}
.dui-tabs__panel > .field__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2rem;
}

.slick .dui-card__media img {
  height: 100%;
}

.dui-card__date-moon {
  color: var(--dui-color-white, #ffffff);
}

.footer-logos {
  height: 3.75rem;
  padding: 0.3125rem;
}
.footer-logos img {
  width: auto;
  max-height: 100%;
}

.dui-footer {
  text-align: center;
  --dui-button-tertiary-hover-color: var(--dui-color-brand-1, #0052CC);
}
.dui-footer .dui-menu {
  text-align: right;
}
.dui-footer .dui-social-media-links__list,
.dui-footer .dui-menu-secondary__action {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 576px) {
  .dui-footer {
    text-align: left;
  }
  .dui-footer .dui-menu-secondary__list,
  .dui-footer .dui-menu-secondary__action,
  .dui-footer .dui-social-media-links__list {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}

.dui-header__region-main--2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.dui-header__region-main--2 .dui-mobile-region-trigger {
  -ms-flex-item-align: center;
      align-self: center;
}

.dui-header__main {
  -webkit-box-shadow: 0 0 12px rgba(0, 82, 204, 0.22);
          box-shadow: 0 0 12px rgba(0, 82, 204, 0.22);
}

.dui-menu--primary {
  position: relative;
}

.dui-menu--primary .dui-menu__submenu--level-1 {
  border: 1px solid rgba(0, 82, 204, 0.22);
  border-top: none;
  z-index: 10;
}

.dui-header__main .dui-header__container {
  position: relative;
}

.dui-header__main .dui-header-drawer-button {
  margin: 0.5rem 0;
}

.dui-header__container {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.dui-header .region-primary-menu {
  -ms-flex-item-align: end;
      align-self: flex-end;
}

.dui-mobile-region__content-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.dui-mobile-region .dui-branding {
  padding: 1rem 0 1rem 1.5rem;
  max-width: 170px;
}
.dui-mobile-region .dui-branding img {
  max-width: 100%;
}
.dui-mobile-region .region-mobile-region-middle {
  height: 100%;
}
.dui-mobile-region .block-system-menu-block {
  height: 100%;
}

.view-all-events .views-exposed-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 1rem;
}
.view-all-events .views-exposed-form .dui-form-element {
  margin: 0;
}
.view-all-events .view-content {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.view-all-events .dui-pager {
  margin: 2rem 0;
}

.view-all-news .views-exposed-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
}
.view-all-news .view-content {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.view-all-news .dui-pager {
  margin: 2rem 0;
}

.view-latest-news .view-header,
.view-latest-news .view-footer {
  text-align: center;
  margin: 2.5rem 0;
}

.search-results .view-header {
  margin-bottom: 2rem;
}
.search-results .views-row {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  border-bottom: 1px solid rgba(0, 82, 204, 0.16);
}
@media (min-width: 768px) {
  .search-results .views-row {
    padding-top: 1.5rem;
  }
  .search-results .views-row:last-of-type {
    padding-bottom: 0;
    border-bottom: none;
  }
}
.search-results .views-row:first-of-type {
  padding-top: 0;
}
.search-results .district-layout {
  margin: 0;
}
.search-results .district-layout .field--name-node-post-date, .search-results .district-layout .field--name-field-published-date {
  margin-bottom: 1rem;
}
.search-results .district-layout .field--name-node-title {
  margin-bottom: 1rem;
}
.search-results .district-layout .field--name-node-title > a {
  color: var(--dui-color-black, #000000);
  text-decoration: none;
}
.search-results .dui-pager {
  padding: 2rem 0;
}

.path-search .block-page-title-block {
  padding-top: 1.5rem;
}

.block-search-sitewide-search .form-actions {
  display: none;
}

.view-latest-events .view-header,
.view-latest-events .view-footer,
.view-latest-news .view-header,
.view-latest-news .view-footer {
  text-align: center;
  margin: 2.5rem 0;
}

.district-callout__heading {
  margin-bottom: 1rem;
}
.district-callout__heading--empty {
  display: none;
}
.district-callout__content > :first-child {
  margin-top: 0;
}
.district-callout__content > :last-child {
  margin-bottom: 0;
}
